CREATE TABLE [C6StoricoPeriodico].[ST_ASSETCLASS] (
	[OID$] varchar(35) NULL,
	[VERSION$] numeric(19,0) NULL,
	[ASSETCLASSID] varchar(128) NULL,
	[ASSETCLASSNAME] varchar(128) NULL,
	[ASSETCLASSDESCR] varchar(2048) NULL,
	[ASSETCLASSLEV] numeric(19,0) NULL,
	[ISRESIDUAL] numeric(1,0) NULL,
	[F_PASSETCLAS_2FB94] varchar(35) NULL,
	[F_OID$_ASSET_B965C] varchar(35) NULL,
	[CODICE_ISIN] varchar(8) NULL,
	[CODICE_MAF] varchar(8) NULL,
	[CODICE_ADEGUATEZZA] varchar(11) NULL,
	[ORDINE] float NULL,
	[ID_ELAB] int NULL
)
GO